/* NAWG Web - Main Site - Home Page Styles */

section#panels
{
    width: 84%;
    & > div.panels
    {
        min-height: 32em;
        & > div.panel
        {
            &#panel-welcome
            {
                background-image: url("/site/images/link/nawg.link.2512.jpg");
            }
            &#panel-notices
            {
                background-image: url("/site/images/link/nawg.link.1010.jpg");
                & article:not([class="notice"])
                {
                    background-color: transparent;
                }
            }
            &#panel-news
            {
                background-image: url("/site/images/link/nawg.link.1002.jpg");
            }
            &#panel-membership
            {
                background-image: url("/site/images/link/nawg.link.1104.jpg");
            }
            &#panel-competitions
            {
                background-image: url("/site/images/link/nawg.link.1004.jpg");
            }
            &#panel-events
            {
                background-image: url("/site/images/link/nawg.link.1006.jpg");
            }
            &#panel-publications
            {
                background-image: url("/site/images/link/nawg.link.1106.jpg");
            }
            &#panel-services
            {
                background-image: url("/site/images/link/nawg.link.1012.jpg");
            }
            &#panel-resources
            {
                background-image: url("/site/images/link/nawg.link.1008.jpg");
            }
        }
    }
}
section#side-bar
{
    width: 12%;
    font-size: smaller;
}
